Subject: Re: bug#19174: Wishlist/suggestion for emacs/lisp/calendar/cal-french.el

From: Mattias Engdegård <[email-masked]>
Date: Wed, 9 Jun 2021 16:11:58 +0200

I was curious about what the changes would entail, so I took the liberty to adapt the patch to master; diff attached. (Sorry if I duplicated someone's work.)

The addition of individual day names is obviously an improvement. As for the rest, you should probably explain and defend them (which is not as terrible as it sounds; we just want to know the reason).

For example, should the complementary days really be shown with day numbers and day-of-week names, as they don't really belong to a week or month? Shouldn't days, months etc be written in lower case since that's the convention for French?